article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}
pre{white-space:pre-wrap;word-wrap:break-word}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],input[disabled]{cursor:default}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
body,figure{margin:0}
legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input {outline:none}
h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px}
ul, ol {padding:0px; margin:0px; list-style-type:none}

/* =Clearfix
-------------------------------------------------------------- */
.row:before,.row:after,.clearfix:before,.clearfix:after{content:'';display:table}
.row:after,.clearfix:after{clear:both}

/* -------------------------------------------------------------- */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
body{font-size:100%;line-height:1.6875}
.grid{margin:0 auto;max-width:1200px;width:100%}
img{max-width:100%;height:auto;display:block;margin-left:auto;margin-right:auto}
.wfull{width:100%;max-width:100%}
.w320{max-width:320px}
.w640{max-width:664px}
.w943{max-width:943px}
.w960{max-width:960px}
.row{width:100%;margin-bottom:20px}
.row .row{width:auto;margin:0 -20px}
.c1{width:8.33%}
.c2{width:16.66%}
.c3{width:25%}
.c4{width:33.33%}
.c5{width:41.66%}
.c6{width:50%}
.c7{width:58.33%}
.c8{width:66.66%}
.c9{width:75%}
.c10{width:83.33%}
.c11{width:91.66%}
.c12{width:100%}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12{min-height:1px;float:left;padding-left:20px;padding-right:20px;position:relative}
.s1{margin-left:8.33%}
.s2{margin-left:16.66%}
.s3{margin-left:25%}
.s4{margin-left:33.33%}
.s5{margin-left:41.66%}
.s6{margin-left:50%}
.s7{margin-left:58.33%}
.s8{margin-left:66.66%}
.s9{margin-left:75%}
.s10{margin-left:83.33%}
.s11{margin-left:91.66%}
.end{float:right!important}

/* estilos propios
-------------------------------------------------------------- */
body {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#2d2d2d; background:#FBFBFB}
body.popup {background:none}
a {text-decoration:none}
a:hover {text-decoration:underline}
.oculto {display:none}
.bloqueCentrado {margin-left:auto; margin-right:auto; position:relative; margin-bottom:0px}
.header {height:54px; font-size:11px; line-height:54px}
.header a {text-decoration:none; color:#2d2d2d}
.header a:hover {color:#B71233; text-decoration:underline}
.header a.buscar {display:block; background:url(../img/icon_buscar.png) no-repeat 0px 0px; position:absolute; right:5px; top:17px; width:15px; height:16px; z-index:50}
.header input {display:block; border:1px solid #D3D3D3; background:#EFEFEF; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; width:285px; padding:0 20px 0 10px; height:27px; position:absolute; right:0px; top:12px; z-index:10}

.menuSuperior {height:90px; background:url(../img/menu_fondo.png)}
.menuSuperior .c3, .menuSuperior .c9 {height:75px}
.menuSuperior .c9 {text-align:right}
.menuSuperior a {display:inline-block; height:75px; line-height:75px; text-align:center; padding:0 11px; color:#fff; text-decoration:none; font-size:12px}
.ie .menuSuperior a {display:inline-block; height:75px; line-height:75px; text-align:center; padding:0 5px; color:#fff; text-decoration:none; font-size:12px}
.ipad .menuSuperior a {display:inline-block; height:75px; line-height:75px; text-align:center; padding:0 5px; color:#fff; text-decoration:none; font-size:12px}
.gecko .menuSuperior a {display:inline-block; height:75px; line-height:75px; text-align:center; padding:0 5px; color:#fff; text-decoration:none; font-size:12px}
.win.chrome .menuSuperior a {display:inline-block; height:75px; line-height:75px; text-align:center; padding:0 5px; color:#fff; text-decoration:none; font-size:12px}
.menuSuperior a.activo {background:#000000 url(../img/menu_indicar_activo.png) no-repeat center top; font-weight:bold}
.menuSuperior a:hover {text-decoration:underline}
.menuSuperior h1 {margin-top:20px}
.centralHome {padding:20px; font-size:13px}
.centralHome h2 {color:#B71233; font-size:24px; font-weight:normal; line-height:1em}
.centralHome h3 {color:#B71233; font-size:36px; display:block; padding-bottom:5px; border-bottom:1px dotted #AEAEAE; font-weight:normal; margin-bottom:10px}
.centralHome p {line-height:1.35em}

#menuTop {display:block}

.despliegaMenu {display:none}

.centralInfo {padding:20px; font-size:12px; text-align:center}
.centralInfo a {color:#B71233; text-decoration:none}
.centralInfo p {margin:0px}

.centralInterna {padding:20px; font-size:12px}
.centralInterna h2 {color:#000000; font-size:18px; font-weight:normal; line-height:1em; border-bottom:1px dotted #aeaeae; padding-bottom:15px; position:relative; margin-bottom:20px}
.centralInterna h2.autor {color:#333; border-bottom:none}
.centralInterna h2 a.volver {position:absolute; right:0px; font-size:15px; color:#B71233; text-decoration:none}
.centralInterna h3.titArticulo {color:#B71233; font-size:22px; font-weight:normal; display:block; margin-bottom:5px; border-bottom:1px dotted #aeaeae; line-height:normal; padding-bottom:10px; margin-bottom:15px}

label.alto28 {height:28px; line-height:28px}
input.completo {display:block; width:100%; border:1px solid #aaa; height:28px}
input.contacto {display:block; width:100%; border:1px solid #D3D3D3; height:28px; padding:5px; font-size:12px; color:#777777}
input.completo.resaltado {border:1px solid #B71233}
textarea.contacto {display:block; width:100%; border:1px solid #D3D3D3; height:120px; padding:5px; font-size:12px; color:#777777; outline:none}

.formMensaje {color:#B71233; font-weight:bold}

.resaltado {color:#B71233}

.cajaBorde {border:1px solid #D3D3D3; -webkit-border-radius:8px; -khtml-border-radius:8px; border-radius:8px; position:relative; background:#fff; z-index:100}
.cajaBorde.repetida {position:absolute; bottom:-5px; height:30px; left:0px; z-index:10; width:100%; display:none}

.cajaBordeGris {border:1px solid #D3D3D3; -webkit-border-radius:8px; -khtml-border-radius:8px; border-radius:8px; position:relative; background:#F0F0F0; z-index:100}
.cajaBordeGris.derecha {float:right}
.cajaBordeGris.central {margin-left:8px}
.cajaBordeGris.repetida {position:absolute; bottom:-5px; height:30px; left:0px; z-index:10; width:300px; display:none}
.cajaBordeGris.repetida.derecha {right:0px; left:auto}

.cajaBordeTurquesa {border:1px solid #D3D3D3; -webkit-border-radius:8px; -khtml-border-radius:8px; border-radius:8px; position:relative; background:#60D0E4; z-index:100}
.cajaBordeTurquesa.derecha {float:right}
.cajaBordeTurquesa.central {margin-left:8px}
.cajaBordeTurquesa.repetida {position:absolute; bottom:-5px; height:30px; left:0px; z-index:10; width:300px; display:none}
.cajaBordeTurquesa.repetida.derecha {right:0px; left:auto}

.btDocumentos {background:#F0F0F0 url(../img/sprite_bt_docsNotariales.png) no-repeat 0px 0px; width:300px; height:201px; font-size:16px; text-align:center; padding-top:140px; color:#2D2D2D; text-decoration:none}
.btDocumentos:hover {background-position:0px -201px; color:#004A80}

.btUsuarios {background:#F0F0F0 url(../img/sprite_bt_usuariosRegistrados.png) no-repeat 0px 0px; width:300px; height:201px; font-size:16px; text-align:center; padding-top:140px; color:#2D2D2D; text-decoration:none}
.btUsuarios:hover {background-position:0px -201px; color:#004A80}

.btDonde {background:#F0F0F0 url(../img/sprite_bt_dondeEstamos.png) no-repeat 0px 0px; width:300px; height:201px; font-size:16px; text-align:center; padding-top:140px; color:#2D2D2D; text-decoration:none}
.btDonde:hover {background-position:0px -201px; color:#004A80}

.submenuIzquierda h3 {background:#000000; padding:20px; color:#fff; font-size:16px; font-weight:normal; display:block; -webkit-border-top-left-radius:8px; -khtml-border-top-left-radius:8px; border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -khtml-border-top-right-radius:8px; border-top-right-radius:8px; position:relative; z-index:100}
.submenuIzquierda h3 .indicador {display:block; background:url(../img/indicador_submenuIzquierda.png); width:18px; height:12px; position:absolute; bottom:-12px; left:100px; z-index:100}
.submenuIzquierda a {display:block; padding:15px; font-size:14px; color:#333; text-decoration:none; border-bottom:2px solid #999; background:#f0f0f0}
.submenuIzquierda a.ultimo {border-bottom:0px; -webkit-border-bottom-left-radius:8px; -khtml-border-bottom-left-radius:8px; border-bottom-left-radius:8px; -webkit-border-bottom-right-radius:8px; -khtml-border-bottom-right-radius:8px; border-bottom-right-radius:8px}
.submenuIzquierda a.activo, .submenuIzquierda a:hover {background:#dedede; color:#0385f5}
.submenuIzquierda li {display:block; padding:10px; font-size:14px; color:#333; text-decoration:none; background:#f0f0f0}
.submenuIzquierda li.txt11 {font-size:10px}
.submenuIzquierda li.txt11 a {font-size:10px!important}
.submenuIzquierda li.enlace {padding:5px 10px}
.submenuIzquierda li.articulos {padding:10px 0px; border-bottom:1px dotted #aeaeae}
.submenuIzquierda li.articulos a {padding:0 10px; display:block; margin-bottom:5px}
.submenuIzquierda li.articulos .autor {padding:0 10px 0 20px; display:block; font-size:12px}
.submenuIzquierda li a {display:inline; padding:0px; font-size:12px; color:#B71233; background:none; border-bottom:0px}
.submenuIzquierda li a:hover {text-decoration:underline; background:none}
.submenuIzquierda li a img {display:inline}
.submenuIzquierda li.ultimo {-webkit-border-bottom-left-radius:8px; -khtml-border-bottom-left-radius:8px; border-bottom-left-radius:8px; -webkit-border-bottom-right-radius:8px; -khtml-border-bottom-right-radius:8px; border-bottom-right-radius:8px; border-bottom:0px}

.actualidad li {display:block; border-bottom:1px dotted #aeaeae; padding-bottom:20px; margin-bottom:20px}
.actualidad li.inicial {border-top:1px dotted #aeaeae; padding-top:10px}
.actualidad li h3.documentos {color:#B71233; font-size:22px; font-weight:normal; display:block; margin-bottom:5px; background:url(../img/icon_documento.png) no-repeat 0px 9px; padding-left:25px}
.actualidad li h3.enlaces {background:url(../img/icon_enlaces.png) no-repeat 0px 9px; padding-left:25px; font-size:18px}
.actualidad li h3 a {font-size:22px; text-decoration:none; font-weight:normal; display:block; margin-bottom:5px}
.actualidad li h3 a:hover {text-decoration:underline}
.actualidad li h3.enlaces a {font-size:18px}
.actualidad li .info {display:block; margin-bottom:5px; font-size:12px; font-weight:bold}
.actualidad li .info a {font-weight:normal}
.actualidad li .txtEnlace {padding-left:25px}

.documentos li {display:block; margin-bottom:20px}
.documentos li h3 {font-size:20px; font-weight:normal; display:block; cursor:pointer; background:url(../img/icon_mas.png) no-repeat 0px 9px; padding-left:25px}
.documentos li .contenido {font-size:12px; display:none; margin-top:10px; padding-left:25px}
.documentos li.desplegado {background:url(../img/icon_menos.png) no-repeat 0px 9px}

.sociales {display:table-cell; vertical-align:top; margin-bottom:5px; font-size:12px; font-weight:bold}
.sociales a {font-weight:normal; display:inline-block}

.resaltadoCaja {display:block; padding:10px; text-align:center; font-size:16px; background:#efefef; color:#B71233; margin:15px 0}

.boton1 {display:inline-block!important; background:#60d0e4!important; color:#fff!important; text-decoration:none!important; font-size:13px!important; font-weight:bold!important; padding:5px 10px!important; -webkit-border-radius:5px!important; -khtml-border-radius:5px!important; border-radius:5px!important}
.boton1:hover {text-decoration:none!important}

.popup .cajaBordeGris {width:300px; position:relative; float:left}
.popup .cajaBordeGris.amplio {width:auto}

.popup .cajaBordeTurquesa {width:300px; position:relative; float:left}
.popup .cajaBordeTurquesa.amplio {width:auto}

.tituloPopup {display:block; border-bottom:1px solid #fff; font-size:14px; padding:10px}
.contentPopup {padding:10px}
.contentPopup input.casilla {display:block; height:28px; width:100%; border:1px solid #CCC; background:#fff}
.contentPopup a.enlaces {text-decoration:none}
.contentPopup a.enlaces:hover {text-decoration:underline}

.cajaBordeTurquesa .tituloPopup {color: #FFFFFF}
.cajaBordeTurquesa .contentPopup {color: #FFFFFF}
.cajaBordeTurquesa .contentPopup .negro {color: #000000}

.thumbs {display:block}
.thumbs .anterior {margin-top: 17px; display:block; width:20px; height:64px; background:url(../img/bt_galeria_anterior.png) no-repeat top left}
.thumbs .siguiente {margin-top: 17px; display:block; width:20px; height:64px; background:url(../img/bt_galeria_siguiente.png) no-repeat top right}
.thumbs #galeria a {display:block; float:left; width:135px; height:102px; margin-right:12px}

.paginador {text-align:right; margin:20px 0}
.paginador a {display:inline-block; margin-left:3px; background:#999999; font-size:12px; color:#fff; text-decoration:none; padding:5px 10px}
.paginador a:hover, .paginador a.activo {background:#B71233}

.contacto li {display:block; padding-left:30px}
.contacto li.contactoDireccion {background:url(../img/icon_direccion.png) no-repeat 0px 0px}
.contacto li.contactoTelefono {background:url(../img/icon_telefono.png) no-repeat 0px 0px}
.contacto li.contactoMail {background:url(../img/icon_correo.png) no-repeat 0px 0px}
.contactoHorario {background:url(../img/icon_horario.png) no-repeat 0px 0px; padding-left:30px}
.contactoComollegar {background:url(../img/icon_ubicacion.png) no-repeat 0px 0px; padding-left:30px}
.contactoMapa {border:3px solid #B7B6B6}

.footer {border-top:2px solid #D4D4D4; border-bottom:2px solid #D4D4D4; background:#efefef; padding:20px 0; font-family:Verdana, Geneva, sans-serif; font-size:12px}
.footer h3 {font-size:16px; font-weight:normal; display:block; margin-bottom:15px}
.footer h3 span {font-weight:bold}
.footer a.izquierda {color:#2d2d2d; text-decoration:none; font-size:12px}
.footer a.izquierda:hover {text-decoration:underline; color:#B71233}
.footer a.derecha {color:#2d2d2d; text-decoration:none; font-size:12px}
.footer a.derecha:hover {color:#B71233}
.footer .direccion {display:block; background:url(../img/icon_direccion.png) no-repeat 0px 0px; padding-left:30px; margin-bottom:15px; line-height:normal}
.footer .telefono {display:block; background:url(../img/icon_telefono.png) no-repeat 0px 0px; padding-left:30px; margin-bottom:15px; line-height:normal}
.footer .email {display:block; background:url(../img/icon_correo.png) no-repeat 0px 0px; padding-left:30px; margin-bottom:15px; line-height:normal}
.footer .c6 li {display:block; line-height:normal}

.footer .c6 .separaNoticia {display:block; margin:15px 0; border-bottom:1px dotted #aeaeae}

.footer2 {height:54px; background:#454545; font-family:Verdana, Geneva, sans-serif; color:#A1A1A1; font-size:11px}
.footer2 div {height:54px; line-height:54px}
.footer2 div a {color:#a1a1a1; text-decoration:none}
.footer2 div a:hover {color:#fff}

.txtAlineaDerecha {text-align:right}
.txtAlineaCentro {text-align:center}
.txtAlineaJusto {text-align:justify}

.noPadLeft {padding-left:0px}
.noPadRight {padding-right:0px}
.noPad {padding-left:0px; padding-right:0px}

.padd10 {padding:10px}
.padd20 {padding:20px}
.padd30 {padding:30px}
.padd40 {padding:40px}

.noMarLeft {margin-left:0px}
.noMarRight {margin-right:0px}
.noMarBottom {margin-bottom:0px}
.marBt_10 {margin-bottom:10px}
.marBt_20 {margin-bottom:20px}
.marBt_30 {margin-bottom:30px}
.marLft_10 {margin-left:10px}

.alineaDerecha {float:right}

.separador {display:block; clear:both}
.separador5 {display:block; clear:both; height:5px}
.separador10 {display:block; clear:both; height:10px}
.separador20 {display:block; clear:both; height:20px}
.separador30 {display:block; clear:both; height:30px}
.separador40 {display:block; clear:both; height:40px}
.separador50 {display:block; clear:both; height:50px}

.logo {max-height: 60px; display: inline-block; vertical-align: middle}

/* selects */
.contenedorSelect {display:block; width:auto; height:28px; border:1px solid #aaaaaa; position:relative}
.contenedorSelect.contacto {border:1px solid #D3D3D3}
span.selectselect1 {
	position: absolute;	height: 26px; color: #333; font-size: 12px;	border:none;
	background:#fff url(../img/select_boton.png) no-repeat right center;
	line-height:28px; overflow: hidden; width:100%; text-align:left;
	padding-left:10px; top:0px;	left:0px
}
select.styledselect1 {position:relative; z-index:5; height:28px; width:100%; opacity:0; background-color:#ffffff; font-size:12px; text-align:left; cursor:pointer; font-family:Verdana, Geneva, sans-serif; color:#333}

span.selectselect2, span.selectselect3 {
	position: absolute;	height: 26px; color: #333; font-size: 12px;	border:none;
	background:#f0f0f0 url(../img/select_boton_2.png) no-repeat right center;
	line-height:28px; overflow: hidden; width:100%; text-align:left;
	padding-left:10px; top:0px;	left:0px
}
select.styledselect2, select.styledselect3 {position:relative; z-index:5; height:28px; width:100%; opacity:0; background-color:#f0f0f0; font-size:12px; text-align:left; cursor:pointer; font-family:Verdana, Geneva, sans-serif; color:#333}

/* file fields */
.fileField_full {display:block; width:100%; height:28px; position:relative}
input.fileFull {position: relative !important; text-align: right !important; opacity: 0 !important; z-index: 2 !important; width:100%}
.fakefileFull {position: absolute; top:0px; left: 0px; z-index: 1; width:100%; height:29px; padding:0px; background:url(../img/bt_examinar.png) no-repeat top right}
.fakefileFull input {display:block; border:1px solid #CBCBCB; height:27px; width:50%; font-family:Verdana, Geneva, sans-serif; color:#333; padding:0 5px; font-size:12px}

.twitter, .fb-like {display:block; float:left}
.twitter {width:107px}
.fb-like {margin-left:10px; width:225px}

/* =Media query for 960 Screens - sets nested grids to 100%
-------------------------------------------------------------- */
@media only screen and (max-width:960px){
.row .row .c1,.row .row .c2,.row .row .c3,.row .row .c4,.row .row .c5,.row .row .c6,.row .row .c7,.row .row .c8,.row .row .c9,.row .row .c10,.row .row .c11,.row .row .c12{width:100%;margin-bottom:20px}
.row .row > div:last-child{margin-bottom:0 !important}
#menuTop {display:block}
}

/* =Media query for iPad and tablets
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait) {
body{font-size:90%}
.row{margin-bottom:0!important}
.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12{width:100%;margin-right:0;margin-left:0;margin-bottom:10px}
.txtAlineaDerecha {text-align:left}
.popup .txtAlineaDerecha {text-align:right}
label.alto28 {height:auto; padding-bottom:0px; margin-bottom:0px}
.separador10 {display:block; clear:both; height:0px}
.popup .separador10 {display:block; clear:both; height:10px}
.noPadLeft {padding-left:20px}
.noPadRight {padding-right:20px}
.noPad {padding-left:20px; padding-right:20px}
.submenuIzquierda {padding:0px}
.wrapHeader {padding-top:10px; height:100px; position:static}
.header {height:auto; line-height:normal; text-align:left}
.footer2 {height:auto; text-align:center; padding-top:15px}
.footer2 div {line-height:normal; height:auto; text-align:center}
#menuTop {display:none; position:absolute; top:80px; left:0px; width:100%; padding:0 20px; z-index:99999; overflow:visible!important; background:#B71033}
#menuTop a {display:block; height:auto; line-height:normal; text-align:center; padding:15px 10px; color:#fff; text-decoration:none; font-size:12px; border-bottom:1px solid #fff}
#menuTop a.activo {background:none; font-weight:bold}
#menuTop a.ultimo {border-bottom:0px}
.despliegaMenu {display:block; position:absolute; right:10px; top:0px}
.documentos li h3 {line-height:normal; font-size:18px}
.header input {right:20px}
}

@media only screen and (max-width:320px) {
.txtAlineaDerecha {text-align:left}
.popup .txtAlineaDerecha {text-align:right}
label.alto28 {height:auto; padding-bottom:3px}
.noPadLeft {padding-left:20px}
.noPadRight {padding-right:20px}
.noPad {padding-left:20px; padding-right:20px}
.submenuIzquierda {padding:0px}
.wrapHeader {padding-top:10px; height:100px; position:static}
.header {height:auto; line-height:normal; text-align:left}
.footer2 {height:auto; text-align:center; padding-top:15px}
.footer2 div {line-height:normal; height:auto; text-align:center}
#menuTop {display:none; position:absolute; top:80px; left:0px; width:100%; padding:0 20px; z-index:99999; overflow:visible!important; background:#B71033}
#menuTop a {display:block; height:auto; line-height:normal; text-align:center; padding:15px 10px; color:#fff; text-decoration:none; font-size:12px; border-bottom:1px solid #fff}
#menuTop a.activo {background:none; font-weight:bold}
#menuTop a.ultimo {border-bottom:0px}
.despliegaMenu {display:block; position:absolute; right:10px; top:0px}
.documentos li h3 {line-height:normal; font-size:18px}
.header input {right:20px}
}